#overview table.compare-table td.airport-extreme p, 
#overview table.compare-table td.airport-time-capsule p { margin-bottom: 25px;}

#globalfooter #breadory #breadcrumbs li.breadcrumb-last { width: 145px; }

#productheader h2 a img { margin-top: -9px; }

#overview td.first-cell.airport-express p { margin-bottom: 25px; }

/****** new global elements fixes ********/
/* Font correction */
#overview #ac-localnav h2, #overview #ac-localnav h3, #overview #ac-localnav h4
 { font-family:"Sukhumvit Set","Helvetica Neue","Helvetica","Arial";}
 
#overview #ac-globalfooter h2, #overview #ac-globalfooter h3, #overview #ac-globalfooter h4
 { font-family:"Sukhumvit Set","Helvetica Neue","Helvetica","Arial";}